### Method

# Gtk ColorDialogButton get_rgba

since: 4.10

#### Declaration [src]

    const GdkRGBA*
    gtk_color_dialog_button_get_rgba (
      GtkColorDialogButton* self
    )

#### Description [src]

Returns the color of the button.

This function is what should be used to obtain the color that was chosen by the user. To get informed about changes, listen to “notify::rgba”.

Available since: 4.10

Gets property | `Gtk.ColorDialogButton:rgba`

#### Return value

Type: `GdkRGBA`

The color.

The returned data is owned by the instance.